/* i2c.h */

#ifndef _I2C_H_
#define _I2C_H_

#include "common.h"

void i2c_init(void);
bool i2c_write(uint8_t address, uint8_t prefix, uint8_t bytes, uint8_t *data);
void i2c_set_xor(uint8_t xor);

#endif
